## MmGdbusModemSimpleSkeleton

MmGdbusModemSimpleSkeleton

## Functions

MmGdbusModemSimple * | mm_gdbus_modem_simple_skeleton_new ()

## Types and Values

struct | MmGdbusModemSimpleSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemSimpleSkeleton

## Implemented Interfaces

MmGdbusModemSimpleSkeleton implements GDBusInterface and MmGdbusModemSimple.

## Description

## Functions

### mm_gdbus_modem_simple_skeleton_new ()

    MmGdbusModemSimple *
    mm_gdbus_modem_simple_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Simple.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemSimpleSkeleton]

## Types and Values

### struct MmGdbusModemSimpleSkeleton

    struct MmGdbusModemSimpleSkeleton;

The MmGdbusModemSimpleSkeleton structure contains only private data and should only be accessed using the provided API.